package com.bonus.canteen.core.supply.purchase.api;

import com.bonus.canteen.core.alloc.mapper.AllocStallMapper;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Component;

import javax.annotation.Resource;
import java.util.Set;

@Component
public class AllocStallApi {
   private static final Logger log = LoggerFactory.getLogger(AllocStallApi.class);
   @Resource
   private AllocStallMapper allocStallMapper;

   public String getStallNameByIdSet(Set<Long> stallIdSet) {
      return this.allocStallMapper.getStallNameByIdSet(stallIdSet);
   }
}
